package org.diagbot.graph.javabean;

import java.util.List;

public class BackLisPacs {
    private String diseaseName;
    private List<String> lisList;
    private  List<String> pacsList;

    public String getDiseaseName() {
        return diseaseName;
    }

    public void setDiseaseName(String diseaseName) {
        this.diseaseName = diseaseName;
    }

    public List<String> getLisList() {
        return lisList;
    }

    public void setLisList(List<String> lisList) {
        this.lisList = lisList;
    }

    public List<String> getPacsList() {
        return pacsList;
    }

    public void setPacsList(List<String> pacsList) {
        this.pacsList = pacsList;
    }
}
